{
  "verseBefore": "Con sẽ sấp mình xuống hướng về đền thánh Chúa \\q1 và cảm tạ danh Chúa vì lòng thành tín về giao ước và lòng chân thật của Chúa. \\q1 Chúa đã khiến lời Ngài và danh Ngài quan trọng hơn tất cả.\n\n\\s5\n\\q",
  "verseAfter": "Con sẽ sấp mình xuống hướng về đền thánh Chúa \\q1 và cảm tạ danh Chúa vì lòng thành tín về giao ước và lòng chân thật của Chúa. \\q1 Chúa đã khiến lời Ngài và danh Ngài cao trọng hơn tất cả.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 138,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-12-22T09:46:09.962Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 138,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_138"
  }
}
